
My static site builder, transform markdown files to html.


# 2021 01 26

./startbootstrap-clean-blog

    copy from ./download/startbootstrap-clean-blog/dist

folders in ./download

    - genius
    gitlab html page template

    startbootstrap-clean-blog
    - free bootstrap theme

# 2021 01 17

Recently I got tired by Jekyll, Pelican
They all has their own specific quirks.

